=== debian/watch ===
version=3
http://pypi.debian.net/django-overextends/django-overextends-(.*).tar.gz
